Established TCP socket on 45925 NOTE: Picked up JDK_JAVA_OPTIONS: --add-opens=java.base/java.lang=ALL-UNNAMED --add-opens=java.base/java.io=ALL-UNNAMED --add-opens=java.rmi/sun.rmi.transport=ALL-UNNAMED <===[JENKINS REMOTING CAPACITY]===>channel started Executing Maven: -B -f /usr/share/tomcat8/.jenkins/jobs/DL-Learner/workspace/pom.xml -U -B -e clean install [INFO] Error stacktraces are turned on. [INFO] Scanning for projects... [WARNING] The project org.dllearner:dllearner-parent:pom:1.5.1-SNAPSHOT uses prerequisites which is only intended for maven-plugin projects but not for non maven-plugin projects. For such purposes you should use the maven-enforcer-plugin. See https://maven.apache.org/enforcer/enforcer-rules/requireMavenVersion.html [INFO] ------------------------------------------------------------------------ [INFO] Reactor Build Order: [INFO] [INFO] DL Learner Parent Pom [pom] [INFO] DL Learner Core Components [jar] [INFO] components-ext [jar] [INFO] dllearner-interfaces [jar] [INFO] interfaces-ext [jar] [INFO] Executable scripts [jar] [INFO] [INFO] -------------------< org.dllearner:dllearner-parent >------------------- [INFO] Building DL Learner Parent Pom 1.5.1-SNAPSHOT [1/6] [INFO] --------------------------------[ pom ]--------------------------------- [INFO] [INFO] --- maven-clean-plugin:2.5:clean (default-clean) @ dllearner-parent --- [INFO] [INFO] --- maven-install-plugin:2.4:install (default-install) @ dllearner-parent --- [INFO] Installing /usr/share/tomcat8/.jenkins/jobs/DL-Learner/workspace/pom.xml to /usr/share/tomcat8/.m2/repository/org/dllearner/dllearner-parent/1.5.1-SNAPSHOT/dllearner-parent-1.5.1-SNAPSHOT.pom